apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: webrtc-be
  namespace: webrtc-be
spec:
  secretName: webrtc-be
  issuerRef:
    name: letsencrypt-nginx-production
    kind: ClusterIssuer
  dnsNames:
  - {{ .Values.domain }}
